{
  "version": 4,
  "include": [
    "toolchain/vs2022.json",
    "toolchain/vs2019.json",
    "D:\\ae\\env\\win_ubuntu\\win_ubuntu2004_15.1.0\\releases_gcc-15.1.0_x86_64-w64-mingw32\\preset.json"
  ]
}